<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1863-07-30 12:50:36.00 GD 05h52'03.02" W 42d57'41.05" N</id>
<person>
<lastname>Henry Ford</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1863-07-30 12:50:36.00 GD</birthdatehourut>
<initialebirthdatehourut>1863-07-30 12:50:36.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1863-07-30 07:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1863-07-30 07:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Milwaukee</county>
<city>Greenfield</city>
<longitude>05h52'03.02" W</longitude>
<latitude> 42d57'41.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wisconsin</state>
<country>États-Unis</country>
</horoscope>
